#layout-builder-modal input[type="checkbox"] {
	display: inline-block;
}

.layout-builder-form input[type="checkbox"] {
	display: inline-block;
}

form .description {
	display: none;
}

form .filter-guidelines {
	display: none;
}

.layout-builder-block {
	border-bottom: 2px dashed #979797;
}

.layout-builder-block {
	padding: 1em;
}

/* COOKIES DIALOG */
div#cookiesjsr * {
	font-family: "League Spartan", sans-serif;
	color: black;
}

.cookiesjsr-banner.active {
	background: #f4f3ef;
}

button.cookiesjsr-btn.cookiesjsr-settings {
	background: #b36206;
	color: white !important;
}

button.cookiesjsr-btn.cookiesjsr-settings * {
	color: white !important;
}

.cookiesjsr-banner.active {
	border-top: 1px solid #b3b3b3;
}

button.cookiesjsr-btn.important {
	border: 2px solid #b66912;
	color: #b66912 !important;
}

.cookiesjsr-banner--action * {
	font-size: 17px;
}

button#tab-default {
	background: #d9d9d9;
}

div#panel-default {
	background: #d9d9d9;
}

.cookiesjsr-layer--body * {
	background: white !important;
}

.cookiesjsr-layer--actions button {
	background: white !important;
	border: 1px solid #b66912 !important;
	color: #b66912 !important;
}

ul.inycom-open {
	background: black;
	color: white;
	display: none;
}

.inycom-open-hide {
	display: block !important;
}

li.menu__item.menu__item--has-children:hover ul {
	display: block;
	position: relative;
	top: 30px;
}

li.menu__item.menu__item--has-children {
	position: relative;
}

ul.inycom-open {
	position: absolute !important;
}

/* Estilos login*/

.user-login-form .js-form-item {
	text-align: center;
	padding-top: 30px;
	display: block;
}

.user-login-form label {
	display: block !important;
	font-weight: 500;
	font-size: 20px;
}

.user-login-form .form-text {
	    padding: .7em;
}

.user-login-form .form-actions {
	text-align: center;
	padding-top: 30px;
}

.user-login-form {
	margin: 30px auto;
    width: 30%;
}

.user-login-form #edit-submit {
	text-decoration: none;
	font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
	letter-spacing: 0.4px;
	font-weight: 500;
	background-color: #b36206;
	border: 2px solid #b36206;
	color: #f4f3ef;
	padding: 12px 20px;
}

/* Layout builder */

.node-layout-builder-form .button {
	text-decoration: none;
	font-size: clamp(15px, -6.175rem + 8.333vw, 17px);
	letter-spacing: 0.4px;
	font-weight: 500;
	background-color: #b36206;
	border: 2px solid #b36206;
	color: #f4f3ef;
	padding: 12px 20px;
	margin: 10px;
}

/* EXTRAS */
.bullet__line,
.bullet__line-action,
.bullet__line-innovation,
.bullet__line-home {
	padding-left: 13px;
}

.accordion__section ul {
	margin-top: 10px;
}

/* ANCLA */

.ancla:before {
	display: block;
	content: "";
	visibility: hidden;
}

/* LINK COLOR */

.link__color_ic-action {
	color: #a1232f;
}

.link__color-action:after {
	border-top: 2px solid #a1232f;
	border-right: 2px solid #a1232f;
	color: #a1232f;
}

.link__color_ic-action:link,
.link__color_ic-action:active {
	color: #a1232f;
}

.link__color_ic-action:hover,
.link__color_ic-action:focus {
	color: #5e0c00;
}


a {
	text-decoration: none;
}

.display__desktop.menu__desktop {
	position: absolute;
	z-index: 4;
	width: 100%;
	height: 100%;
}

.toggle__review {
	width: 100%;
	padding: 24px;
	background-color: #f4f3ef;
	border-radius: 8px;
}

.toggle__review-content,
.toggle__review-content-users {
	width: 100%;
	height: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: top;
	-ms-flex-align: top;
	align-items: top;
	gap: 16px;
}

.toggle__review-content-users {
	padding-top: 24px;
}

.toggle__review-content img,
.toggle__review-content-users img {
	border-radius: 50%;
	width: 80px;
	height: 80px;
	object-fit: cover;
}

.toggle__review-dates > p:not(:last-child) {
	padding-bottom: 4px;
}

.toggle__review-description {
	padding-top: 16px;
	min-height: 150px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.toggle__review-button {
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.toggle__review-job {
	color: #b36206;
}

@media screen and (min-width: 1020px) and (max-width: 1180px) {
	.toggle__review-content,
	.toggle__review-content-users {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.comment {
	height: 83px;
	overflow: hidden;
	padding-top: 16px;
}

.complete {
	height: auto;
}

.more {
	color: #b36206;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	padding-top: 24px;
	background: none;
	border: none;
}

.more:active {	
	font-weight: 400 !important;
	padding: 24px 0px 0px 0px !important;
}

form[class^="layout-"] {
	display: block;
}

input.nosubmit {
	padding: 9px 4px 9px 40px;
	background: #dfdad3
		url(/themes/custom/bccTheme/assets/iconos/search_black.svg) no-repeat 13px
		center;
	background-size: 20px 20px;
	width: 94%;
	/* max-width: 600px; */
}

.container__search {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 18px 18px 12px;
	background-color: #f4f3ef;
	width: 100%;
}

.container__search .boton_busqueda {
	max-width: 120px;
	background-color: transparent;
	margin: 0 10px;
}

.container__search2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 18px 18px;
	
}

.container__search2 button {
	max-width: 120px;
	background-color: transparent;
	padding: 16px !important;
    line-height: initial !important;
}

.container__search2 button:hover {
	background-color: transparent;
}

/* Los acordeón no tienen margen interior desde la release 10 */

.panel,
.panel__index {
	padding: 0 16px;
}

/* Problema indice en la release 10 */

.menu__index__menu--panel {
	background-color: #f4f3ef;
}

.menu__index__menu--panel nav {
	padding-left: 2em;
	padding-bottom: 16px;
}

.menu__index__menu--panel .menu__index--list {
	list-style: none;
	position: relative;
}

.menu__index__menu--panel .menu__index--list:not(:last-child) {
	margin-bottom: 16px;
}

.menu__index__menu--panel .menu__index--list:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: #000;
}

.menu__index__menu--panel .menu__index--list .menu__index--link {
	position: relative;
}

.menu__index__menu--panel .menu__index--list .menu__index--link.current {
	font-weight: bold;
}

.menu__index__menu--panel .menu__index--list .menu__index--link.current:before {
	content: "";
	position: absolute;
	left: -16px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	background: #000;
	border-radius: 50%;
	margin-top: auto;
	right: auto;
	margin-bottom: auto;
}

.menu__index__menu--panel .menu__index--list .menu__index--link.current:after {
	content: "";
	position: absolute;
	left: -40px;
	top: 0;
	bottom: 0;
	width: 24px;
	height: 1px;
	background: #000;
	margin-top: auto;
	right: auto;
	margin-bottom: auto;
}

.menu__index__menu--panel--item {
	padding-bottom: 16px;
}

.menu__index__menu--panel--link {
	color: #26201b;
	font-size: 20px;
	line-height: 20px;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
}

/* Cargar mas */
ul.js-pager__items.pager {
	margin-top: 40px;
	list-style: none;
	text-align: center;
	margin-bottom: 3em;
}

ul.js-pager__items.pager a {
	color: #b36206;
    border: 2px solid #b36206;
    font-size: 19px;
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 24px;
    border-radius: 4px;
}
ul.js-pager__items.pager a:after{
	content: url(/themes/custom/bccTheme/assets/iconos/arrow-open.svg) !important;	
	filter: invert(34%) sepia(95%) saturate(1971%) hue-rotate(23deg) brightness(92%) contrast(95%);
	margin-left: 0.3em;
}

.slider__card-box a {
	box-sizing: border-box;
}


.img_destacados {
	height: 100%;
	border-radius: 8px;
	background-color: #c1c0bd;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.box-info {
	background-color: #ffffffe8;
	border-radius: 10px;
	margin: 10px;
	height: auto;
	padding: 16px;
	color: black;
	font-weight: bold;

	position: absolute;
	width: 272px;
}

.box-info .tag__master {
	display: block;
	position: absolute;
	margin: 0;
	right: 10px;
	top: -20px;
}

.box-info > .headline__event {
	padding-bottom: 0;
}

.box-info a {
	color: #b36206;
}

.box-info a:hover {
	font-weight: bold;
}

/* Para las tablas generadas por el sistema de vistas*/
* {
	--border-radius: 5px;
}

.views-table {
	table-layout: fixed;
	width: 75%;
	margin: auto;

	border-collapse: separate;
	border-spacing: 0 5px;

	font-size: 18px;
}
.checkout-pane-order-summary .views-table{
  width: 100%!important;
}
.views-table * {
	font-family: "League Spartan", sans-serif;
}

.views-table thead {
	background-color: #e6e5e2;
	font-size: 1.4em;
}

.views-table th.views-field:nth-child(2) {
	width: 40%;
}

td.views-field-title {
	overflow-wrap: break-word;
}

.view-row:nth-child(2n + 2) {
	background: #f4f3ef;
	margin: 20px;
}

.views-field {
	padding: 10px;
	text-align: center;
}

.view-row:has(td.views-field:hover) {
	background: #ddddd9;
}

.views-field:first-child {
	border-top-left-radius: var(--border-radius);
	border-bottom-left-radius: var(--border-radius);
}

.views-field:last-child {
	border-bottom-right-radius: var(--border-radius);
	border-top-right-radius: var(--border-radius);
}

/* Paginator */
nav.pager * {
	font-size: 24px;
	font-weight: 500;
	font-family: "League Spartan", sans-serif;
	line-height: normal;
}

nav.pager {
	display: block;
	min-width: 100%;
	width: min-content;
	margin: auto;
}

ul.pager__items {
	display: flex;
	justify-content: center;
    padding: 0;
    font-size: 18px;
	list-style: none;
    align-items: center;
	border-radius: var(--border-radius);
}

.pager__items .pager__item {
	border-radius: var(--border-radius);
}

.pager__items .pager__item:has(a) a {
	display: block;
    padding: 14px 17px;
    text-decoration: none;
    font-size: 16px !important;
}

.pager__items .pager__item:hover:not(.pager__item--active) {
	background-color: transparent;
}

.pager__items .pager__item.pager__item--active {
	padding: 13px 20px;
	font-size: .9em !important;
}
.pager__items .pager__item:hover:not(.pager__item--active) a {
    opacity: .7;
}
/* Para estilos dentro de parrafos 'p'*/
p a,
.link-color {
	color: #83390b;
	font-weight: bold;
	text-decoration: underline;
}
p a:hover,
.link-color:hover {
	color: #b36206;
}

.gradient__innovation .gradient__text a:hover {
    opacity: .8;
    color: #fff;
}
.gradient__innovation .gradient__text a:visited{
    color: #fff;
}
p em {
	all: revert;
}

/* Fuente de los botones */
button {
	font-family: "League Spartan", sans-serif;
}


/* sobreescritura de acordeon para quitar la
  transformacion del texto */
.accordion {
	text-transform: none;
}

/*   */
.menu__left .menu__2nd--list .desplegable .menu__drop {
	right: 0;
	left: unset;
	overflow: hidden;
	transform: translatex(100%);
	padding-inline: 0px;
	z-index: 10;
}

div.cookiesjsr-banner.active::after {
	content: unset;
}

/**
  * Formularios ofertas
  *   - revisar para uso generico
  **/

form#myform {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 10px;
	gap: 20px;
}
@media screen and (min-width: 700px) {
	form#myform.center {
		width: 50%;
		margin: auto;
	}
}

form#myform * {
	/*Font style*/
	font-family: "League Spartan", sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2rem;
}

form#myform input,
form#myform select,
form#myform textarea {
	/*     width: 100%; */
	width: 100%;

	background-color: #d5ccc1;
	border: none;
	border-radius: 4px;
	padding: 1rem;
}

form#myform input[type="text"] {
	width: calc(100% / 2 - 10px);
}


form#myform input[type="file"] {
	padding: 0;
	padding-right: 20px;
}

form#myform button:hover,
form#myform input[type="submit"]:hover,
form#myform input[type="file"]::-webkit-file-upload-button:hover {
	background-color: #83390b !important;
}

form#myform input[type="file"]::-webkit-file-upload-button {
	color: #ffffff;
	background-color: #b36206;
	border: none;
	padding: 16px 20px;
	margin-right: 20px;
}

form#myform button,
form#myform input[type="submit"] {
	color: #ffffff;
	background-color: #b36206 !important;
	border: none;
	font-size: 1.2em;
	letter-spacing: 0.1px;
	font-weight: 500;
	padding: 16px 32px;
	border-radius: 4px;
	width: unset;
	margin: auto;
	width: 100%;
	cursor: pointer;
}

.input-wrap {
	display: flex;
	align-items: center;
}

form#myform .input-wrap {
	width: 100%;
}

@media screen and (min-width: 700px) and (max-width: 850px) {
	form#myform input[type="text"] {
		width: 100%;
	}

	form#myform {
		width: unset;
	}
}

@media screen and (max-width: 500px) {
	form#myform input[type="text"] {
		width: 100%;
	}

	form#myform {
		width: unset;
	}
}

@media screen and (min-width: 1200px) {
	.grid__contacto {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 2fr 32px 2fr;
		grid-template-columns: 2fr 2fr;
		grid-gap: 32px;
	}

	form#myform button,
	form#myform input[type="submit"] {
		width: unset;
	}
}

@media screen and (min-width: 700px) and (max-width: 1200px) {
	.grid__contacto {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 2fr 32px 10fr;
		grid-template-columns: 2fr 10fr;
		grid-gap: 32px;
	}
}

/**
  * Estilos para el modal lateral con id 'modal-book'.
  *
  **/
#modal-book {
	z-index: 1024;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100vh;
	width: 100%;
	max-width: 500px;
	background: white;
	opacity: 1;
	transform: translateX(100%);
	transition: transform 0.25s ease, opacity 0.1s ease;
	overflow: hidden;
}
#modal-book .title {
	position: absolute;
	top: 2rem;
	left: 2rem;
	margin: 0;
	font-size: 1.4rem;
	line-height: 1;
	text-transform: uppercase;
	color: black;
}
#modal-book .wrap {
	height: 100vh;
	padding: 6rem 3rem 2rem;
	overflow-y: hidden;
}
#modal-book .wrap div.loading {
	display: block;
	position: fixed;
	margin: 0 0;
	top: 5rem;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: white;
}
#modal-book .wrap div.loading > div {
	position: absolute;
	width: 0px;
	height: 0px;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 50%;
	border-left: 8px solid #b36206;
}
#modal-book .wrap div.loading > div:first-child {
	width: 60px;
	height: 60px;
	animation: anim1 0.5s linear infinite;
}
#modal-book .wrap div.loading > div:last-child {
	width: 40px;
	height: 40px;
	animation: 0.5s linear 0.15s infinite anim1;
}
#modal-book .modal-close {
	/* z-index: 999; */
	position: absolute;
	top: 1rem;
	right: 1rem;
	margin: 0;
	padding: 0;
	line-height: 1;
	background: none;
	border: none;
	transition: 0.25s ease;
}
#modal-book .modal-close span {
	display: none;
}
#modal-book .modal-close::after {
	display: inline-block;
	content: "x";
	font-size: 35px;
	width: 40px;
	height: 40px;
	background-color: #eee;
	padding: 3px;
	border-radius: 50%;
}
#modal-book .modal-close:hover,
#modal-book .modal-close:focus {
	filter: brightness(0.85);
}
#modal-book .wrap iframe {
	height: 100%;
}
#modal-book.show {
	opacity: 1;
	transform: translateX(0);
}

@keyframes anim1 {
	0% {
		transform: rotateZ(0deg);
	}
	100% {
		transform: rotateZ(360deg);
	}
}
@media screen and (min-width: 1601px) and (max-width: 1920px) {
	#contenedor{
		max-width: calc(1450px - 60px);	
	}
}
#contenedor {
	/* background: url(/themes/custom/bccTheme/assets/iconos/arrow-topbar.svg); */
	content: " ";
	display: -webkit-box;
	height: 35px;
	background-position: contain;
	position: relative;
	max-width: 90%;
    top: -5em;
	margin: 1em auto;
	height: 100%;
}
#views-exposed-form-find-training-product-todo #buscar {
    border: 0;
}
#contenedor button::after {
	content: " ";
	display: -webkit-box;
	background: url(/themes/custom/bccTheme/assets/iconos/modal-x.svg);
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	float: right;
	background-size: contain;
	position: relative;
	right: -10px;
}

#contenedor button {
	border: 2px solid #b36206;
	padding: 0.7em 1.5em;
	margin: 0.3em;
	border-radius: 4px;
	background: #fff;
	cursor: pointer;
	font-size: 1em;
}
#contenedor button:active{
	text-transform: initial;
}
/**
 * Popup container
 **/
.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.popup:hover {
	background-color: #aca8a2;
}

.popup:after {
	/* content: " ? "; */
	background-color: #0002;
	border-radius: 50%;
	width: 1rem;
	height: 1rem;
	padding: 4px 6px 0 6px;
}

/* The actual popup */
.popup .popuptext {
	visibility: hidden;
	width: 350px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 8px 8px;
	position: absolute;
	z-index: 1;
	top: 125%;
	left: 50%;
	transform: translateX(-50%);
}

@media screen and (max-width: 475px) {
	.popup .popuptext {
		width: 100%;
	}
}

/* Popup arrow */
.popup .popuptext::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #555 transparent;
}

/* Toggle this class - hide and show the popup */
/* .popup .show  */
.popup:hover .popuptext {
	visibility: visible;
	-webkit-animation: fadeIn 0.5s;
	animation: fadeIn 0.5s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

/* Para la informacion de contacto */
.tabs_ic__info {
	display: none;
}
.tabs_ic__info__active {
	display: block;
}

.swiper-slide .btn__primary--medium-nocolor {
	box-sizing: border-box;
	width: max-content;
}

.img__100 {
	width: 100%;
}

.temp:nth-child(2n + 1) {
	background-color: #f4f3ef;
}
.box__background_int:nth-child(2n + 1) {
	background-color: #f4f3ef;
}

/* Share icon Start */
.social-share {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 2px 10px 10px 0;
	width: min-content;
}

.social-share-icon {
	position: relative;
	width: 35px;
	height: 35px;
	top: 0px;
	right: 0px;
	-webkit-filter: url(#goo);
	filter: url(#goo);
	caret-color: transparent;
}

.social-share-icon i {
	line-height: inherit;
}

.social-share-icon a {
	position: absolute;
	text-decoration: none;
	color: #212121;
	height: 35px;
	width: 35px;
	border-radius: 100px;
	display: block;
	line-height: 35px;
	background-color: #f0f0f0;
	text-align: center;
	margin: 0 0px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	transition: all ease-in-out 500ms;
	/* opacity: 1 !important; */
}
.social-share-icon a:hover {
	background-color: #ddd;
}

.social-share-icon a.a {
	z-index: 1;
	margin-right: 0;
}

.social-share-icon a:not(.a) {
	opacity: 0;
}
.social-share-icon:hover a:not(.a) {
	opacity: 1;
}

.social-share-icon:hover a.a4 {
	transform: translateX(-39px);
}
.social-share-icon:hover a.a3 {
	transform: translateX(-78px);
}
.social-share-icon:hover a.a2 {
	transform: translateX(-117px);
}
.social-share-icon:hover a.a1 {
	transform: translateX(-156px);
}

@media screen and (max-width: 650px) {
	.social-share {
		position: relative;
	}
	.social-share-icon {
		justify-content: flex-end;
		flex-direction: row-reverse;
	}
	.social-share-icon:hover a.a4 {
		transform: translateX(39px);
	}
	.social-share-icon:hover a.a3 {
		transform: translateX(78px);
	}
	.social-share-icon:hover a.a2 {
		transform: translateX(117px);
	}
	.social-share-icon:hover a.a1 {
		transform: translateX(156px);
	}
}

.social-share.inline-social-share {
	position: relative;
	margin: 0 10px 0 0;
}
.social-share.inline-social-share .social-share-icon {
	justify-content: flex-end;
	flex-direction: row-reverse;
}
.social-share.inline-social-share .social-share-icon:hover a.a4 {
	transform: translateY(39px);
	background: #fff;
}
.social-share.inline-social-share .social-share-icon:hover a.a3 {
	transform: translateY(78px);
	background: #fff;
}
.social-share.inline-social-share .social-share-icon:hover a.a2 {
	transform: translateY(117px);
	background: #fff;
}
.social-share.inline-social-share .social-share-icon:hover a.a1 {
	transform: translateY(156px);
	background: #fff;
}

.social-share-icon {
    z-index: 1;
}

.color-facebook {
	color: #1877f2 !important;
}
.color-linkedin {
	color: #0173b2 !important;
}
.color-whatsapp {
	color: #00e676 !important;
}
.color-twitter {
	color: skyblue !important;
}
/* Share icon End */

.p-0 {
	padding: 0 !important;
}
.pt-0 {
	padding-top: 0 !important;
}

.nf,
.nerd-font,
.nerd-fonts {
	font-size: 30px;
	line-height: 0 !important;
	vertical-align: middle;
}

.position_relative {
	position: relative !important;
}
.position_absolute {
	position: absolute !important;
}
.swiper-scrollbar {
	min-height: 10px;
}

.swiper-scrollbar-drag {
	background-color: #b36206;
	min-width: 40px;
}

.bg-unset {
	background-color: unset !important;
}

.line-top {
	border-top: 1px solid gray;
}
.line-bottom {
	border-bottom: 1px solid grey;
}
.shadow-bottom {
	-webkit-box-shadow: 0 2px 4px rgba(33, 33, 33, 0.4);
	box-shadow: 0 2px 4px rgba(33, 33, 33, 0.4);
}
ul.pager {
	padding: 0 !important;
}

.icon__small {
	width: 20px;
	height: 20px;
	display: block;
}

.w-auto {
	width: auto !important;
}

.w-100 {
	width: 100%;
}

.w-30 {
	width: 30%;
}

.h-100 {
	height: 100%;
}

#menu-mobile {
	background-color: #f4f3ef;
	overflow-x: hidden;
    overflow-y: auto;
}
#menu-mobile .link__container--mobile:hover a {
    color: #b36206;
}
#menu-mobile .link__container--mobile:hover {
    background: #f5f5f5;
}


/* (Nombre del máster) */
h1.titulo__formacion {
    font-size: 32px;
    font-family: League Spartan;
    font-weight: Bold;
    text-transform: none;
}
/* (Títulos de secciones de la página) */
h2.titulo__seccion {
	font-size: 30px;
	font-family: League Spartan;
	font-weight: Bold;
    text-transform: none;
}
/* (Descripción del máster en el bloque inicial) */
h3.descripcion__formacion {
	font-size: 1.5;
	font-family: League Spartan;
	font-weight: normal;
    text-transform: none;
	font-weight: 600;
	margin-bottom: 0.5em;
}

/**
  * Selectable tag input
  **/
  .tag-selectable {
	color: #26201b;
	background-color: #dfdad3;
	border: 2px solid #dfdad3;
}
label.tag {
	cursor: pointer;
	line-height: 1;
}
label.tag input[type="radio"] {
	display: none;
}
label.tag:hover {
	background-color: #b9ac99;
	border: 2px solid #b9ac99;
}
label.tag:has(input[type="radio"]:checked) {
	color: #26201b;
	background-color: #b9ac99;
	border: 2px solid #b9ac99;
}

.btn__right {
	text-align: right;
	margin-top: 1em;
	gap: 1em;
}

.btn__clear {
  border: unset;
  /* background: unset; */
}

.debug_hidden {
	display: none !important;
}

.box, .box__principal {
	height: unset;
}

.form-select {
	display: block;
	font-family: "League Spartan", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2rem;
	color: #26201b;
	width: 100%;
	padding: 0px;
	background-color: #d5ccc1;
	border: 2px solid #d5ccc1;
	border-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-transition: border-color 0.25s ease-in-out;
	transition: border-color 0.25s ease-in-out;
}

.form-select:hover,
.form-select:active,
.form-select:focus {
	color: #26201b;
	background-color: #f4f3ef;
	border-color: 2px solid #26201b;
	outline: none;
}

.form-textarea {
	display: block;
	font-family: "League Spartan", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2rem;
	color: #26201b;
	width: 100%;
	padding: 0px;
	background-color: #d5ccc1;
	border: 2px solid #d5ccc1;
	border-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-transition: border-color 0.25s ease-in-out;
	transition: border-color 0.25s ease-in-out;
	padding: 0.3em
}

.form-textarea:hover,
.form-textarea:active,
.form-textarea:focus {
	color: #26201b;
	background-color: #f4f3ef;
	border-color: 2px solid #26201b;
	outline: none;
}

.form-submit {
	font-family: "League Spartan", sans-serif;
    color: #ffffff;
    background-color: #b36206;
    border: none;
    font-size: 1.2em;
    letter-spacing: 0.1px;
    font-weight: 500;
    padding: 16px 32px;
    border-radius: 4px;
    width: unset;
    margin: auto;
	cursor: pointer;
	    font-size: 17px;
}

.form-submit:hover {
	background-color: #83390b;
    border: 0;
    -webkit-box-shadow: inset 0 0 0 2px #83390b;
    box-shadow: inset 0 0 0 2px #83390b;
}

.form-tel{
	display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2rem;
    color: #26201b;
    width: 100%;
    padding: 1rem;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;

}

.close,
input[type="checkbox"] {
	display: inline-block;
}


.form-number{
	display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2rem;
    color: #26201b;
    width: 100%;
    padding: 1rem;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;
}

.form-text{
	display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2rem;
    color: #26201b;
    width: 100%;
    padding: 1rem;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;
}

.form-email{
	display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2rem;
    color: #26201b;
    width: 100%;
    padding: .7rem;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;
}

.button--primary {
	text-transform: uppercase;
  }
  

  .form-date {
    display: block;
    font-family: "League Spartan", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2rem;
    color: #26201b;
    width: 100%;
    padding: 0px;
    background-color: #d5ccc1;
    border: 2px solid #d5ccc1;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out;
}

.block-inline-blockwidget-apartados-seccion-con-ima ul,
.block-system-main-block ul {
  list-style: disc !important;
  padding-left: 1.5rem !important;
  margin-left: 0 !important;
}

.block-inline-blockwidget-apartados-seccion-con-ima li,
.block-system-main-block li {
  list-style: disc !important;
  display: list-item !important;
}


.cart .item-list ul{
    padding-left: 0 !important;
}
.path-user .tab-nav ul li, .merch_shop_search li {
    list-style: none !important;
}
.path-user .tab-nav ul li a, .address-book__add-link {
    text-decoration: none !important;
}
.view-ide-pedidos .views-field.views-field-nothing img {
    width: 30px;
    height: 30px;
}
a.btn.btn--primary.order {
    text-decoration: none !important;
}
.pf-choice-page {
    width: 80%;
    margin: 2em auto;
}
.pf-card {
    display: flex;
    flex-direction: column;
    height: 100%;
	    justify-content: space-between;
}

.orders { 
	display: grid; 
	gap: 6px;
	    max-width: 1440px;
    margin: 2em auto; 
}
.orders__head {
  display: grid; 
  grid-template-columns: 80px 1fr 140px 140px 120px;
      font-family: "League Spartan", sans-serif;
	  padding: .5em;
	  border-bottom: 1px solid;
	  font-size: 18px;
	  font-weight: bold;
}
.orders__empty { 
	padding:16px; 
	text-align:center; 
	border:1px solid #eee; 
	border-radius:8px; 
}

.order {  
	overflow:hidden;
	 background:#fff; 
	}
.order__row {
  display:grid; 
  grid-template-columns: 80px 1fr 140px 140px 120px;
  gap:12px; 
  padding:8px 14px; 
  background:#fafafa; 
  align-items:center;
  
}
.order__bills img { 
	width:20px; 
	height:auto; 
}
a.bill {
    display: flex;
}
.order__lines { 
	display:grid; 
	gap:6px;
 }
.line {
  display:grid; 
  grid-template-columns: 1fr 140px 140px 180px 160px;
  gap:12px; 
      padding: 8px 1em;
  border-bottom:1px solid #f3f3f3;
  font-family: "League Spartan", sans-serif;
}
.line:last-child { 
	border-bottom:0;
 }
.line--head { 
	font-weight:600; 
	padding: 1em;
	font-family: "League Spartan", sans-serif;
 }
.status--payed { 
	color:#229916; 
	font-weight:600;
 }
.status--pending {
	 color:#eba639;
	 font-weight:600;
	 }
.status--cancelled { 
	color:#F02A33; 
	font-weight:600; 
}
.order--open {
    overflow: hidden;
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
}
.overdue { 
	color:#F02A33; 
	font-weight:600;
 }
.neg { 
	color:#F02A33; 
}

@media (max-width: 900px) {
  .orders__head, .order__row {
    grid-template-columns: 60px 1fr 110px 110px 80px;
  }
  .line {
	 grid-template-columns: 1fr 110px 110px 140px 120px; 
	}
}
@media (max-width: 640px) {
  .orders__head { 
	display:none;
 }
  .order__row {
    grid-template-columns: 1fr 1fr; grid-auto-rows:auto;
  }
  .order__row > :nth-child(1){ 
	grid-column:1 / span 1; font-weight:600; 
}
  .order__row > :nth-child(2){ 
	grid-column:1 / -1; 
}
  .order__row > :nth-child(3),
  .order__row > :nth-child(4),
  .order__row > :nth-child(5){
	 font-size:.9rem; 
	}
  .line { 
	grid-template-columns: 1fr 1fr; 
}
  .line--head { 
	display:none; 
}
  .line > div:nth-child(1){ 
	font-weight:600; 
}
}
/* Estado cerrado por defecto */
.order__lines {
  overflow: hidden;
  max-height: 0;
  transition: max-height .28s ease;
}

/* Abierto */
.order.order--open .order__lines {
  max-height: 1200px;
}

.order__row {
  cursor: pointer;
  position: relative;
  user-select: none;
   font-family: "League Spartan", sans-serif;
       min-height: 45px;
}
.order__row:hover {
    background: #f1eeeea3;
}
.status.status--pending {
   display: flex;
    gap: 5px;
    align-items: center;
}
.status.status--pending img {
    filter: invert(73%) sepia(55%) saturate(1255%) hue-rotate(326deg) brightness(99%) contrast(90%);
    width: 20px;
    height: 20px;
}
.order__row::after {
 content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml;utf8,<svg fill='none' stroke='%23000' stroke-width='2' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'><path stroke-linecap='round' stroke-linejoin='round' d='M8 9l4 4 4-4'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%) rotate(-90deg);
  transition: transform 0.25s ease;

}
 .view-pedidos .svg__icon--margin-left {
    max-width: 20px;
    }
.order.order--open .order__row::after {
  transform: translateY(-50%) rotate(0deg);
}
/* a.bill:hover, .order.order--open .bill, .order__row:hover a {
    filter: invert(32%) sepia(92%) saturate(1276%) hue-rotate(18deg) brightness(95%) contrast(95%);
} */

form#editar-fecha-cuota-form {
    max-width:35%;
    margin: 3em auto;
	    display: flex;
    flex-direction: column;
    gap: 1em;
	justify-content: end;
    align-items: flex-end;
}
form#editar-fecha-cuota-form .js-form-item{
	width: 100%;
}
form#editar-fecha-cuota-form .form-item input {
    height: 48px;
	    padding: 10px;
}
form#editar-fecha-cuota-form .button {
max-width: fit-content;
}

